- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
FVarLevel::ValueSpan Struct Reference

`#include <fvarLevel.h>`

## Public Attributes
LocalIndex | _size
LocalIndex | _start
LocalIndex | _disjoint
LocalIndex | _semiSharp

## Detailed Description

Definition at line 224 of file fvarLevel.h.

## Member Data Documentation

LocalIndex _disjoint

Definition at line 227 of file fvarLevel.h.

LocalIndex _semiSharp

Definition at line 228 of file fvarLevel.h.

LocalIndex _size

Definition at line 225 of file fvarLevel.h.

LocalIndex _start

Definition at line 226 of file fvarLevel.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/fvarLevel.h